@charset "utf-8";
/* Markup by Design House */
/* www.designhouse.com.au */

/* Defaults */
* {margin:0;outline:0;padding:0}
a {color:#}
a:hover {text-decoration:none}
address {font-style:normal}
body {background: url(images/body_bg.jpg) repeat-x  #979EA4;font:88% Arial;text-align:center}
img, fieldset {border:0; padding:10px}
p {margin:0 0 1em}
.clear{clear:both}
.left{float:left}
.right{float:right}
.center{padding-left:100px;}
.space{height:25px}

/* Containers */
#page {margin:0 auto;text-align:left;width:870px}
#skip {height:0px;overflow:hidden;width:0px}

/* Header */
#header {background: url(images/logo.jpg) no-repeat;height:132px;overflow:hidden; margin-bottom:25px}
#header h1 {float:left;height:132px;text-indent:-1000em;width:450px}
#header ul {display:inline;float:right;list-style:none; }
#header ul li {float:left;font-size:1.14em;font-weight:bold; background:url(images/header_grey.jpg); height:132px}
#header ul li a{color:#231E16;display:block; width:110px; height:132px; text-decoration:none; text-align:center; padding-top:90px; overflow:hidden}
#header ul li a:hover {background: url(images/header_blue_hover.jpg) repeat-x;}

/* Body */
#content {background:url(images/body_top.gif) top center no-repeat #FFF;color:black;margin:0 0px 0 0px;padding: 30px 30px 50px;}
#content p {text-align:justify}
#content ul{margin-left:40px; margin-bottom:15px;}
#content h3{color:#1C425B;}
#content a{color:#FF0000; text-decoration:none;}
.ch3{padding-top:15px; padding-bottom:15px}

/* Footer */
#footer {background:#1C425B;color:#FFF; height:64px; padding:0; margin:0px; border-top:1px #fff solid;}
#footer h3 { background:url(images/design-house.png) no-repeat; height:21px;text-indent:-1000em;width:98px; padding:0; float:right; bottom:0px; padding-right:15px;}
#footer h3 a {display:block;height:100%;width:100%;}

#inside-footer{width:870px; margin:auto auto; padding-top:10px}
#inside-footer a{color:#fff; text-decoration:none}
#inside-footer .left{padding-left:15px; float:left; font-size:0.8em}
#inside-footer .right{padding-right:15px; float:right; font-size:0.8em}
